# SOS.js

Summary

SOS.js |
Functions |
OpenLayers.Protocol.SOS | Used to create a versioned SOS protocol.
Constants |
OpenLayers.Protocol.SOS.DEFAULTS |

### Functions

### OpenLayers.Protocol.SOS

> OpenLayers.Protocol.SOS = function( | options | )

Used to create a versioned SOS protocol. Default version is 1.0.0.

#### Returns

{OpenLayers.Protocol} An SOS protocol for the given version.

### Constants

### OpenLayers.Protocol.SOS.DEFAULTS

> OpenLayers.Protocol.SOS = function( | options | )

Used to create a versioned SOS protocol.
Abstract vector layer protocol class.
Close